.errorlist > li,
#errormessages-ul > li {
    list-style: none;
}

.red-border {
    border: 1px solid #dd4b39;
}

.table-filter-small-box {
    border-radius: 2px;
    position: relative;
    display: block;
    margin-bottom: 20px;
    min-height: 80px !important;
}

.register-box {
    width: 100% !important;
}

.register-box button {
    width: 100%;
    margin: 0 auto;
}

.form-horizontal > .form-group > .controls {
    display: inline-block;
}

.register-logo {
    margin-bottom: 0px;
    border-bottom: 1px solid #979797;
}
body {
    background: #f9f9f9 !important;
}

.callout {
    margin: 10px 0 10px 0 !important;
}

.span-link {
    cursor: pointer;
    color: #3c8dbc;
    font-weight: bold;
}

.span-link:hover {
    color: #5cbff9;
}

.register-box-body {
    padding: 10px 20px !important;
}

.form-group {
    margin-bottom: 10px !important;
}

.form-group label {
    line-height: 33px;
}

.control-label {
    padding-top: 0px !important;
}

#div_id_others_specify,
#div_id_sponsor {
    display: none;
}

.select2-selection__choice {
    background-color: #3c8dbc !important;
    border-color: #367fa9 !important
}

.mobile-number-error {
    font-weight: bold;
    color: #dd4b39;
}